Bug 891761 - Pick up NSS release that distrusts the mis-issued Turktrust intermediates
Pick up NSS release that distrusts the mis-issued Turktrust intermediates
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: nss (Show other bugs)
17
Unspecified Unspecified
unspecified Severity high
: ---
: ---
Assigned To: Kai Engert (:kaie)
Fedora Extras Quality Assurance
:
: 891806 (view as bug list)
Depends On:
Blocks: CVE-2013-0743/TURKTRUST
  Show dependency treegraph
 
Reported: 2013-01-03 17:25 EST by Kai Engert (:kaie)
Modified: 2013-01-12 10:22 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-11 19:43:57 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Kai Engert (:kaie) 2013-01-03 17:25:41 EST
Pick up NSS release that distrusts the mis-issued Turktrust intermediates
Comment 1 Fedora Update System 2013-01-03 17:27:12 EST
nss-3.14.1-3.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/nss-3.14.1-3.fc17
Comment 2 Fedora Update System 2013-01-03 17:27:32 EST
nss-3.14.1-3.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/nss-3.14.1-3.fc18
Comment 3 Fedora Update System 2013-01-03 17:27:52 EST
nss-3.14.1-3.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/nss-3.14.1-3.fc16
Comment 4 Tomas Hoger 2013-01-04 02:13:00 EST
*** Bug 891806 has been marked as a duplicate of this bug. ***
Comment 5 Fedora Update System 2013-01-04 15:25:28 EST
Package nss-3.14.1-3.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing nss-3.14.1-3.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-0173/nss-3.14.1-3.fc18
then log in and leave karma (feedback).
Comment 6 Fedora Update System 2013-01-11 19:44:00 EST
nss-3.14.1-3.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2013-01-12 10:03:42 EST
nss-3.14.1-3.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2013-01-12 10:22:47 EST
nss-3.14.1-3.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.